Subject: Re: bug#19988: 25.0.50; Drag events ending in different frame

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 Mar 2015 19:00:38 +0200

> Date: Thu, 05 Mar 2015 05:37:58 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > When I select a region by dragging Mouse-1 starting at the "selected."
> > above, as soon as the mouse cursor leaves the emacs frame, the region
> > won't grow or shrink anymore until I enter the frame and window again.
> > And when I release the drag outside of the frame and window where I
> > started, the final region is the last one before leaving the
> > frame/window.  That's pretty much what I'd expect except that releasing
> > the drag outside of the start frame/window inactivates the region.
> 
> I wish I saw something like that, but I don't.  Could be a Windows
> specific issue, though.

No, it's not Windows-specific.  Crystal ball says if you make your
scroll bars appear on the right of the window, you, too, will see
abnormal behavior when mouse exits outside of the frame to the right.

Now fixed in commit 1be3bd0.